@import url("https://fonts.googleapis.com/css2?family=Jacquard+24&family=Seaweed+Script&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Chela+One&display=swap");
* {
  /* font-family: "Seaweed Script", cursive; */
  font-family: "Chela One", system-ui;

  font-weight: 400;
  font-style: normal;
}
body {
  background: linear-gradient(
    109.6deg,
    rgb(56, 143, 115) 11.2%,
    rgb(32, 40, 48) 91.3%
  );
  flex-direction: column;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-board-div {
  background-color: #01352c;
  height: auto;
  width: 30%;
  padding: 2% 2%;
  box-shadow: 15px 15px 90px #bad8b6;
  /* display: none; */
}

.boxes-div {
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
  align-items: center;
}
.boxes {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  width: 100%;
}
.box {
  background-color: #bad8b6;
  width: 100%;
  height: 20vh;
  margin-left: 2.5%;
  margin-bottom: 2.5%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 70px;
  color: #bad8b6;
  text-shadow: 0 0 10px #01352c, 0 0 20px #01352c, 0 0 30px #01352c;
  border: none;
  outline: none;
  cursor: pointer;
}
.box:hover{
  background-color: #96c792;
}
.thumbs-up{
  margin-top: -25%;
  margin-bottom: -20%;
  display: none;
}

.for-sign {
  background-color: transparent;
  border: 2px solid white;
  border-radius: 25px;
  padding: 1% 5%;
  font-size: 20px;
  text-transform: capitalize;
  color: white;
  cursor: pointer;
  /* display: none; */
}
.animation-game {
  margin-top: -5%;
  margin-left: 50%;
}
.animation-game-2 {
  margin-right: 50%;
}
.form-div {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  display: none;
  /* flex-direction: column; */
}

label {
  font-size: 17px;
  color: white;
  margin-bottom: 2%;
}
.input-div {
  width: auto;
  margin-right: 4%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 15vh;
  /* background-color: red; */
}
label {
  font-size: 20px;
  color: #bad8b6;
}
input {
  width: 100%;
  padding-top: 6%;
  padding-bottom: 6%;
  padding-left: 15%;
  padding-right: 9%;
  font-size: 17px;
  border: none;
  outline: none;
  border-radius: 27px;
  cursor: pointer;
}
input::placeholder {
  color: rgb(180, 175, 175);
}

.submit {
  background-color: transparent;
  border: 2px solid white;
  border-radius: 25px;
  padding: 1% 5%;
  font-size: 20px;
  text-transform: capitalize;
  color: white;
  margin-top: 5%;
  display: none;
  cursor: pointer;
}
#running-man {
  width: 20%;
  position: absolute;
  animation: running-man 2s infinite;
  display: none;
}

@keyframes running-man {
  0% {
    transform: translateX(-90%);
  }
  100% {
    transform: translateX(100%);
  }
}
#start-game {
  background-color: transparent;
  border: 2px solid white;
  border-radius: 25px;
  padding: 1% 5%;
  font-size: 20px;
  text-transform: capitalize;
  margin-top: 5%;
  display: none;
  cursor: pointer;
  display: none;

  color: white;
}
#start-game a {
  color: white;
  text-decoration: none;
}
.msg {
  
  font-size: 30px;
  color: #bad8b6;
  text-shadow: 0 0 10px #01352c, 0 0 20px #01352c, 0 0 30px #01352c;
  text-align: center;
}
.congo {
  color: #bad8b6;
  text-shadow: 0 0 10px #01352c, 0 0 20px #01352c, 0 0 30px #01352c;
  font-size: 70px;
}
.btn-div{
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#reset {
  background-color: transparent;
  border: 2px solid white;
  border-radius: 25px;
  padding: 1% 7%;
  font-size: 20px;
  text-transform: capitalize;
  margin-top: 5%;
  /* display: none; */
  cursor: pointer;
  color: #bad8b6;
}
.funnyCat{
  margin-left: 25%;
  width: 50%;
  display: none;
}
.turn{
  margin-top: -4%;
font-size: 40px;
  color: #bad8b6;
  text-shadow: 0 0 10px #01352c, 0 0 20px #01352c, 0 0 30px #01352c;
}
.new-game-btn{
 background-color: transparent;
  border: 2px solid white;
  border-radius: 25px;
  padding: 1% 5%;
  font-size: 20px;
  text-transform: capitalize;
  margin-top: 2%;
  display: none;
  cursor: pointer;
  color: #bad8b6; 
}
.confetti{
  display: none;
  width: 30%;
  position: absolute;

}
.home{
  background-color: transparent;
  border: 2px solid white;
  border-radius: 25px;
  padding: 1% 5%;
  font-size: 20px;
  text-transform: capitalize;
  margin-top: 5%;

  cursor: pointer;

  color: #bad8b6; 
  margin-left: 4%;
}
.home a{
  color: #bad8b6;
  text-decoration: none;
}